<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
    <category label="1000">
        <setting label="1020" type="lsep"/>
        <setting type="sep" />
        <setting id="PAUSE_XBMC" type="bool" label="1021" default="true" />
        <setting id="VAAPI_MODE" type="labelenum" label="1022" values="off|intel|amd|nvidia" default="off"/>
        <setting id="RASTER_MODE" type="labelenum" label="1023" values="default|off|force" default="default" subsetting="true" enable="gt(-1,0)"/>
        <setting id="WINDOW_MODE" type="labelenum" label="1024" values="maximized|kiosk|none" default="maximized" />
        <setting id="HOMEPAGE" type="text" label="1025" default="https://libreelec.tv" />
        <setting id="USE_CUST_AUDIODEVICE" type="bool" label="1026" default="false" />
        <setting id="CUST_AUDIODEVICE_STR" type="text" label="1027" visible="eq(-1,true)" subsetting="true" default="" />
        <setting id="HIDE_CURSOR" type="bool" label="1028" default="false" />
    </category>
    <category label="1001">
        <setting label="1030" type="lsep"/>
        <setting type="sep" />
        <setting label="1031" type="action" action="RunScript(browser.chromium, widevine)"/>
        <setting label="1032" type="action" action="RunScript(browser.chromium, flash)"/>
    </category>
</settings>
